---

API_ROOT: null
BACKEND_SERVICE_EDX_OAUTH2_KEY: enterprise-catalog-backend-service-key
BACKEND_SERVICE_EDX_OAUTH2_PROVIDER_URL: http://localhost:18000/oauth2
BACKEND_SERVICE_EDX_OAUTH2_SECRET: enterprise-catalog-backend-service-secret
CACHES:
    default:
        BACKEND: django.core.cache.backends.memcached.MemcachedCache
        KEY_PREFIX: enterprise_catalog
        LOCATION:
        - edx.devstack.memcached:11211
CELERY_ALWAYS_EAGER: false
CELERY_BROKER_HOSTNAME: ''
CELERY_BROKER_PASSWORD: ''
CELERY_BROKER_TRANSPORT: ''
CELERY_BROKER_USER: ''
CELERY_BROKER_VHOST: ''
CELERY_DEFAULT_EXCHANGE: enterprise_catalog
CELERY_DEFAULT_QUEUE: enterprise_catalog.default
CELERY_DEFAULT_ROUTING_KEY: enterprise_catalog
CERTIFICATE_LANGUAGES: null
CSRF_COOKIE_SECURE: false
DATABASES:
    default:
        ATOMIC_REQUESTS: false
        CONN_MAX_AGE: 60
        ENGINE: django.db.backends.mysql
        HOST: edx.devstack.mysql
        NAME: enterprise_catalog
        OPTIONS:
            connect_timeout: 10
            init_command: SET sql_mode='STRICT_TRANS_TABLES'
        PASSWORD: password
        PORT: '3306'
        USER: entcatalog001
EDX_DRF_EXTENSIONS:
    OAUTH2_USER_INFO_URL: http://edx.devstack.lms:18000/oauth2/user_info
ENTERPRISE_CATALOG_SERVICE_USER: enterprise_catalog_service_user
EXTRA_APPS: []
JWT_AUTH:
    JWT_AUTH_COOKIE_HEADER_PAYLOAD: edx-jwt-cookie-header-payload
    JWT_AUTH_COOKIE_SIGNATURE: edx-jwt-cookie-signature
    JWT_AUTH_REFRESH_COOKIE: edx-jwt-refresh-cookie
    JWT_ISSUERS:
    -   AUDIENCE: lms-key
        ISSUER: http://localhost:18000/oauth2
        SECRET_KEY: lms-secret
    JWT_PUBLIC_SIGNING_JWK_SET: ''
LANGUAGE_CODE: en
LANGUAGE_COOKIE_NAME: openedx-language-preference
MEDIA_STORAGE_BACKEND: ''
SECRET_KEY: SET-ME-PLEASE
SESSION_EXPIRE_AT_BROWSER_CLOSE: false
SOCIAL_AUTH_EDX_OAUTH2_ISSUER: http://127.0.0.1:8000
SOCIAL_AUTH_EDX_OAUTH2_KEY: enterprise-catalog-sso-key
SOCIAL_AUTH_EDX_OAUTH2_LOGOUT_URL: http://localhost:18000/logout
SOCIAL_AUTH_EDX_OAUTH2_SECRET: enterprise-catalog-sso-secret
SOCIAL_AUTH_EDX_OAUTH2_URL_ROOT: http://127.0.0.1:8000
SOCIAL_AUTH_REDIRECT_IS_HTTPS: false
STATICFILES_STORAGE: django.contrib.staticfiles.storage.StaticFilesStorage
STATIC_ROOT: /edx/var/enterprise_catalog/staticfiles
TIME_ZONE: UTC
